
.jcarousel-skin-tango .jcarousel-container {
   float:left
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 224px;
    padding: 10px 34px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  224px;
    max-height: 130px;
     background: #FFB836;
     border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; -khmtl-border-radius:5px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 224px;
	margin-right:10px;
    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40%;
    right: 15px;
    width: 13px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/next-arrows.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
	right:auto;
    background-image: url(../images/prev-arrows.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    opacity:0.75; filter:alpha(opacity=75);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    opacity:0.5; filter:alpha(opacity=50);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity:0.25; filter:alpha(opacity=25);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 13px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/prev-arrows.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-arrows.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    opacity:0.75; filter:alpha(opacity=75);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    opacity:0.5; filter:alpha(opacity=50);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    opacity:0.25; filter:alpha(opacity=25);
}
